Subject: Ticket Assigned - Returns
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 14:04:07 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I went to Eagila store few minutes ago to return an item code 6292432587837 on Invoice no. 40062102849520210429.
The cashier returned and gave me a xerox of the credit note saying this refund will go directly to NBK visa.
Iam confused as it says credit note expires 27/10/2021 , and he said it will go to account.
Please clarify at the earliest whether it will go to account??
Secondly the staff was inexperirenced and argued with me when I just asked for a return receipt for my records. 

You can look at the CCTV recording as well.
Date 30 Apr 2021, around 10 am.

I need a quick response please.

Regards https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2480564